.cards {
  display: flex;
  align-items: center;
  min-height: 50vh;
}

.cards--dark {
  color: var(--color-white);
  background-color: var(--color-primary);
}

.cards__grid {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: var(--container-max);
  margin: 0 auto;
}

.cards__column {
  flex: 1 1 100%;
}

.cards__item {
  padding: 1.5rem;
}

.cards__title {
  font-weight: 400;
  font-size: 27px;
  text-align: center;
  margin-bottom: 1rem;
}

.cards__text {
  text-align: center;
  margin-bottom: 0.75rem;
}

.cards__link {
  display: block;
  text-align: center;
}

@media (min-width: 769px) {
  .cards__column {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .cards__title {
    font-size: 35px;
  }
}

@media (min-width: 1024px) {
  .cards__column {
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
  }

  .cards__column--half {
    flex: 0 0 50%;
    max-width: 50%;
  }
}
